Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

MiniPCI 350 w/ Red Hat 8

Have anyone gotten the Linux driver to work with the latest Red Hat kernel (2.4.18-26.8.0)?

When I try to 'modprobe mpi350', I get a segfault, and lsmod shows the module to be permanently "initializing".

I'm going to be really upset if I have to return a $2,000 laptop because no one can be bothered to maintain the stupid device driver!

Thanks in advance for any suggestions!

1 REPLY
Anonymous
N/A

Re: MiniPCI 350 w/ Red Hat 8

Downgrade your MPI350 card firmware to version you can find on cisco.com (5.00.03 for me). It's on the same page as the linux driver itself.

Jan "Pogo" Mynarik

136
Views
0
Helpful
1
Replies